data:
  activityKind:
    description: Постачання готових страв для подій
    id: '56.21'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво хліба та хлібобулочних виробів; виробництво борошняних
      кондитерських виробів, тортів і тістечок нетривалого зберігання
    id: '10.71'
    scheme: КВЕД
  - description: Оптова торгівля іншими продуктами харчування, у тому числі рибою,
      ракоподібними та молюсками
    id: '46.38'
    scheme: КВЕД
  - description: Роздрібна торгівля хлібобулочними виробами, борошняними та цукровими
      кондитерськими виробами в спеціалізованих магазинах
    id: '47.24'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Діяльність ресторанів, надання послуг мобільного харчування
    id: '56.10'
    scheme: КВЕД
  - description: Постачання інших готових страв
    id: '56.29'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Складське господарство
    id: '52.10'
    scheme: КВЕД
  - description: Транспортне оброблення вантажів
    id: '52.24'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Діяльність агентств працевлаштування
    id: '78.10'
    scheme: КВЕД
  - description: Діяльність агентств тимчасового працевлаштування
    id: '78.20'
    scheme: КВЕД
  - description: Інша діяльність із забезпечення трудовими ресурсами
    id: '78.30'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '67801'
    streetAddress: Україна, 67801, Одеська обл., Овідіопольський р-н, селище міського
      типу Овідіополь, ВУЛИЦЯ ВЕРТЕЛЕЦЬКОГО, будинок 1, корпус В
  founders:
  - address:
      countryName: Україна
      postalCode: '67801'
      streetAddress: Україна, 67801, Одеська обл., Овідіопольський р-н, селище міського
        типу Овідіополь, ВУЛИЦЯ ВАТУТІНА, будинок 18
    capital: 54000
    first_middle_name: ІГОР ГРИГОРОВИЧ
    last_name: ЗАВАРІНСЬКИЙ
    name: ЗАВАРІНСЬКИЙ ІГОР ГРИГОРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '35999668'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТОНАР К"
    scheme: UA-EDR
  management: ВИЩИЙ - ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ВИКОНАВЧИЙ - ДИРЕКТОР;
  name: ТОВ "ТОНАР К"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: ae064df161df4c298e7df6bd7594c67b
  sourceDate: '2022-12-23T16:02:15+00:00'
  sourceRequests:
  - req-92e76722-5947-419e-b9a4-9679cd0ac026
  version: 2.0.0
